/*     16237 : 타이틀 텍스트      */
.title__16237__ {font-size:0}
.title__16237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__16237__.style_top p {padding-top:10px}
.title__16237__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__16237__.style_right p {padding-right:14px}
.title__16237__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__16237__.style_bottom p {padding-bottom:12px}
.title__16237__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__16237__.style_left p {padding-left:14px}
.title__16237__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__16237__.style_circle1 p {padding-left:18px}
.title__16237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16237__.style_circle2 p {padding-left:18px}
.title__16237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__16237__.style_mystyle p { padding-left:20px; margin:20px 0 10px 0;}
.title__16237__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__16237__ p {font-size:18px}
	.title__16237__.style_top p:before {width:18px}
	.title__16237__.style_right p:before {height:18px}
	.title__16237__.style_bottom p:before {width:18px}
	.title__16237__.style_left p:before {height:18px}
.title__16237__.style_mystyle p:before {height:18px}
}

/*     16232 : HTML 편집기      */
<!--.sub_con04 th,  .sub_con04 td { padding:10px 0; font-size:15px;  }
.sub_con04 th { }
.sub_con04 td { text-align:center; } 
.sub_con04 th:first-child, .sub_con04 td:first-child { border-left:0; }

@media(max-width:767px){
}-->

	.res-m-show {display:none;}

	.st_cate_list_wrap {margin-bottom:15px;}
	.st_cate_list_wrap .btn_category {display:block; width:100%; height:40px; border:1px solid #555555; background:#fff; font-size:14px; color:#555555; cursor:pointer;}
	.st_cate_list_wrap .btn_category .icon {display:inline-block; position:relative; width:12px; height:10px; margin-right:8px; background:#555555;}
	.st_cate_list_wrap .btn_category .icon:before {content:''; position:absolute; top:2px; left:0; width:100%; height:2px; background:#fff;}
	.st_cate_list_wrap .btn_category .icon:after {content:''; position:absolute; top:6px; left:0; width:100%; height:2px; background:#fff;}
	.st_cate_list_wrap .btn_category.on {background:#555555; color:#fff;}
	.st_cate_list_wrap .btn_category.on .icon {background:#fff;}
	.st_cate_list_wrap .btn_category.on .icon:before {background:#555555;}
	.st_cate_list_wrap .btn_category.on .icon:after {background:#555555;}
	.st_cate_list_wrap .st_cate_list {display:none; margin:8px 0 0 -4px; padding:0;}
	.st_cate_list_wrap .st_cate_list.on {display:block;}
	.st_cate_list_wrap .st_cate_list:after {content:''; display:block; clear:both;}
	.st_cate_list_wrap .st_cate_list li {box-sizing:border-box; float:left; width:50%; margin:0; padding:0 0 4px 4px; list-style-type:none;}
	.st_cate_list_wrap .st_cate_list li a {box-sizing:border-box; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:8px; border:1px solid #ccc; background:#fff; font-size:14px; color:#777; text-align:center;}
	.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {border-color:#555555; color:#555555;}

	.res-bd-page {margin:0 0 10px; font-size:12px; text-align:right;}
	.res-bd-list {width:100%; border-top:2px solid #a5a5a5; background:#fff; border-collapse:separate; border-spacing:0; border-top: 3px solid #4f81bd; }
  .res-bd-list tr th, .res-bd-list tr td { border:1px solid #dcdcdc; border-top:0; border-right:0; }
  .res-bd-list thead tr th {position:relative; height:40px; font-size:15px; color:#222; background: #f2f5f7;}
	.res-bd-list thead tr th:before { content:''; display:none; position:absolute; top:0; left:0; width:1px; height:12px; background:#a5a5a5;}
	.res-bd-list thead tr th:first-child:before {display:none;}
	.res-bd-list tbody tr td { padding:10px 5px; font-size:15px; color:#222; text-align:center; line-height:20px; letter-spacing:-.03em;}
	.res-bd-list tbody tr:hover td {background:#fafafa;}
	.res-bd-list tbody tr td.res-subject {padding-left:10px; text-align:center;}
	.res-bd-list tbody tr td a {color:#666666;}
	.res-bd-list tbody tr td a:hover {color:#444444;}
	.res-bd-list tbody tr td.res-none-data {text-align:center; line-height:150px;}

	.res-paginate {margin:10px 0 0; text-align:center;}
	.res-paginate * {font-size:12px !important;}

	.res-bd-list-btn {margin:15px 0 0; padding:0; text-align:center;}
	.res-bd-list-btn a,
	.res-bd-list-btn button {margin:2px 0;}
	.res-bd-list-btn * {vertical-align:top;}

	/* 버튼 */
	.res-btn-type1 {box-sizing:border-box; display:inline-block; position:relative; height:28px; margin:0; padding:3px 15px; border:1px solid #dfdfdf; background:#dfdfdf; font-family:'Malgun Gothic', sans-serif; font-size:13px; font-weight:bold; color:#5f5f5f; line-height:20px; text-decoration:none; cursor:pointer;}
	.res-btn-type1:hover:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, .05);}
	.res-btn-type1.res-small {height:25px; padding:1px 10px; font-size:11px;}
	.res-btn-type1.res-medium {height:35px; padding:6px 20px 8px;}
	.res-btn-type1.res-big {height:45px; padding:12px 30px;}
	.res-btn-type1.res-highlight {border:1px solid #4e4e4e; background:#4e4e4e; color:#ffffff;}
	.res-btn-type1.res-highlight:hover:before {background:rgba(255, 255, 255, .15);}

	.res-search-form {margin-top:30px; padding:10px 0; background:#f5f5f5; text-align:center;}
	.res-search-form * {vertical-align:middle;}
	.res-search-form select {height:28px;}
	.res-search-form .search-input {display:inline-block;}
	.res-search-form .search-input input[type=text] {box-sizing:border-box; width:180px; max-width:100%; height:28px; padding:0 5px; border:1px solid #dddddd; font-size:13px;}
	.res-search-form .search-input .res-btn-search {box-sizing:border-box; display:inline-block; position:relative; height:28px; margin:0; padding:3px 15px; border:1px solid #4e4e4e; background:#4e4e4e; font-family:'Malgun Gothic', sans-serif; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-decoration:none; cursor:pointer;}

	@media all and (max-width:767px){
      .res-bd-list tbody tr td.res-m-show-td { border-left:none; }
		.res-m-hide {display:none;}
		.res-m-show {display:block;}
		.res-division-line {display:inline-block; position:relative; top:2px; width:1px; height:12px; margin:0 5px; background:#cccccc;}

		.res-bd-list colgroup {display:none;}
		.res-bd-list thead {display:none;}
		.res-bd-list tbody tr td {display:none; padding:9px 10px 12px;}
		.res-bd-list tbody tr td.res-m-show-td {display:table-cell; text-align:left; line-height:18px;}
		.res-bd-list tbody tr td .res-m-title {display:block; padding:2px 0; font-weight:bold; color:#444444 !important;}
		.res-bd-list tbody tr td .res-m-show {margin-top:3px; font-size:14px;}
		.res-bd-list tbody tr td.res-none-data {display:table-cell;}

		.res-search-form .search-input {display:block; margin-top:5px;}
	}

	@media all and (min-width:768px){
		.st_cate_list_wrap {margin-bottom:30px; padding:15px 20px; border:1px solid #a5a5a5; border-radius:5px;}
		.st_cate_list_wrap .btn_category {display:none;}
		.st_cate_list_wrap .st_cate_list {display:block; margin:0; padding:0;}
		.st_cate_list_wrap .st_cate_list li {position:relative; width:auto; margin-right:15px; padding:0 15px 0 0;}
		.st_cate_list_wrap .st_cate_list li:before {content:''; display:block; position:absolute; top:50%; right:0; width:1px; height:12px; margin-top:-6px; background:#ddd;}
		.st_cate_list_wrap .st_cate_list li a {padding:3px; border:none; background:none; color:#555555; letter-spacing:-.03em;}
		.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {color:#000; text-decoration:underline;}
	}

	@media all and (min-width:1024px){
		.st_cate_list_wrap {padding:20px 25px;}
		.st_cate_list_wrap .st_cate_list li {margin-right:20px; padding-right:20px;}
	}

